# List Replies

{% hint style="warning" %}
All API requests should contain [authorization headers](https://developers.socialboards.com/docs/apis/tickets/authorization-headers).
{% endhint %}

#### Request

```
GET /tickets/{ticketId}/replies
```

#### Query Parameters

<table><thead><tr><th>Name</th><th width="100">Type</th><th width="100">Required</th><th>Comments</th></tr></thead><tbody><tr><td>ticketId</td><td>integer</td><td>yes</td><td>Id of ticket you want to get replies</td></tr></tbody></table>

#### Response

```json
{
	"data": [
		{
			"attachments": [],
			"author": {
				"id": "dd5a1056-98c7-4e32-9bc3-1c5aa25cf403",
				"name": "Anonymous user",
				"image": null,
				"email": null,
				"status": "client",
				"isBot": false
			},
			"ccEmails": [],
			"creationTime": "2021-12-15T23:57:26.8940447+00:00",
			"htmlMessage": "Anonymisert innhold",
			"id": 26960194,
			"level": 0,
			"message": "Anonymisert innhold",
			"parentReplyId": null,
			"properties": {
				"isByTeam": false,
				"isDraft": false,
				"isHidden": false
			},
			"ticketId": 13316792,
			"toEmails": []
		}
	],
	"errorCode": -1,
	"errorText": null
}
```

`Data` field will contain an array of [Reply](https://developers.socialboards.com/docs/apis/tickets/reference/objects/reply) models.
